from turtle import *
import time

def croix():
    color("red")
    begin_fill()
    down()
    left(45)
    forward(35.36)
    up()
    x=25
    y=0
    goto(x,y)
    down()
    left(90)
    forward(35.36)
    up()
    end_fill

def carre():
    color("red")
    begin_fill()
    for i in range (4) :
        down()
        forward(25)
        left(90)
    end_fill()

def triangle():
    color("red")
    begin_fill()
    down()
    forward(25)
    left(135)
    forward(35.36)
    left(135)
    forward(25)
    end_fill()

def ligne3():
    croix()
    up()

def ligne1():
    for i in range (1):
        carre()
        up()

def ligne2():
    for i in range (1):
        triangle()
        up()

x=0
y=0
goto(x,y)
ligne3()
up()
left(225)
goto(x,y)
time.sleep(3)
x=35
y=0
goto(x,y)
down()
ligne1()
up()
x=70
y=0
goto(x,y)
time.sleep(3)
down()
ligne2()
